

<ion-content>
  <div class="banner">
    <img src="./assets/banner.svg"/>

    <div class="caption ion-padding">
      <ion-icon name="musical-notes-outline"></ion-icon> Rock'n Share !<br>Du 29 au 31 juillet 2021
    </div>
  </div>

  <div id="map_canvas"></div>

  <ion-fab vertical="bottom" horizontal="end">
    <ion-fab-button>
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button (click)="do1()" data-desc="Description 1">
        <ion-icon color="danger" name="exit-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button (click)="do1()" data-desc="Description 1">
        <ion-icon name="help-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button  href="/login" data-desc="Description 2">
        <ion-icon name="chatbox-outline"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>
  
</ion-content>
